Firefox 1.0.3 nie startuje


(Stachan) #1

:? mam problem z Firefoxem: usunąłem go całkowicie i pobrałem tutaj wersję 1.0.3 . Niestety po prawidłowym zainstalowaniu aplikacja nie rusza samodzielnie. Ręczny start również nie odnosi skutku. Klikam na skrót i nic się dzieje. Podejrzewając, iż instalka jest uszkodzona wywaliłem wszystko, co z Firefoxem związane, przeleciałem winde RegCleanerem i ponownie zainstalowałem. Ale znowu nic. Co może być powodem takich szopek? :?


(M a x) #2

http://ada.com.pl/download.php?plik=internet pobierz z tej stronki ale obawiam sie ze wina nie lezy po strnie instalki ( coś z konfiguracja jest nie tak )


(JNJN) #3

Może zainstaluj najpierw wersje np 1.0 i zobacz czy pracuje.

Jak dobrze to nadpisz go wersją 1.0.3 i zobacz.

U mnie ta wersja działa bez problemu.

Nie odinstalowywałem starej wersji tylko zrobiłem upgrade nową i śmiga.

http://www.downloader.pl/program/mozill ... x10pl.html


(system) #4

Może po prostu ściągnij jakimś akceleratorem pobierania plików, jeżeli tego nie uczyniłeś.


(Stefe) #5

na pewno usunales stary profil po odinstalowaniu aplikacji?

chociaz u mnie od kilku wersji FF pracuje z tym samym profilem.


(Stachan) #6

Tak właśnie zrobiłem. Firefox ruszył bez problemu.

Teraz jest gitarra. A zatem wniosek z tego jasny: trzeba sprawdzić jak zachowuje się wersja 1.0.3 instalowana z vortalu dp na stacji, gdzie dotychczas funkcjonował IE. Bo wychodzi, że to jedyna możliwość:

a to oznacza, że coś nie gra.

Dziękuję za pomoc. Najważniejsze, że wszystko działa. Tylko czasu szkoda :wink:


(JNJN) #7

Możliwe że wersja Firefox 1.0.3 ma jakieś błędy i stąd ten problem.

Lub ściągnięty przez Ciebie plik instalacyjny Firefosa był uszkodzony.


(Cebula) #8

Instalka, jest na 100% odpowiednia. Przed chwilą ją pobrałem i na wszelki wypadek sprawdziłem. Problem więc na pewno nie leżał w pliku.


(Stachan) #9

:roll: a czy aby nie jest tak, że 1.0.3 można z naszego vortalu ciągnąć tylko wtedy, gdy jest niższa wersja Firefoxa już zainstalowana?


(Damian) #10

Napewno nie...


(Haspet) #11

Też radziłbym to zrobić 1.0 jakoś lepiej mi działało niż 1.0.2 albo 1.0.3 wydaje mi sie ze 1.0.1 był stabilniejszy. Ale to już moje zdanie


(Cebula) #12

To jest pełna wersja, a nie żadnego rodzaju upgrade więc można ją instalować nie posiadając wcześniejszych wersji. Można również bez wcześniejszego odinstalowywania wcześniejszych wersji zainstalować 1.0.3, ustawienia indywidualne zostaną zachowane.


(Stachan) #13

To rozwiewa wszelkie moje wątpliwości. U mnie wszystko już gra a zatem kłódka. Dzięki wszystkim za zainteresowanie tematem :slight_smile: